format_version: '2.0'
input_files: recursified_simple_array_index_value_4.i.v+lhb-reducer.c
options:
  data_model: ILP32
  language: C
properties:
- expected_verdict: true
  property_file: ../properties/unreach-call.prp
- property_file: ../properties/coverage-branches.prp
- property_file: ../properties/coverage-conditions.prp
- property_file: ../properties/coverage-statements.prp

# original_yaml_file: simple_array_index_value_4.i.v+lhb-reducer.yml
# original_input_files: simple_array_index_value_4.i.v+lhb-reducer.c
